Bug 25660 - postfix/smtp: TLS support is not compiled in
: postfix/smtp: TLS support is not compiled in
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/postfix)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2011-05-24 08:20 by
Modified: 2011-05-24 11:52 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2011-05-24 08:20:07
в логах нахожу следующее:
May 24 10:07:40 ildar postfix/smtp[13993]: warning: TLS has been selected, but
TLS support is not compiled in
May 24 10:07:40 ildar postfix/smtp[13992]: warning: SASL authentication
failure: No worthy mechs found

По-видимому, с версии postfix-2.5.11-alt1, где всё работало, что-то поменялось
в худшую сторону.
------- Comment #1 From 2011-05-24 11:47:03 -------
Попробуйте установить пакет postfix-tls.
------- Comment #2 From 2011-05-24 11:52:32 -------
хммм. Действительно. Извиняюсь.